libcom_err-1.43.5-2.fc27.i686.rpm


Advertisement

Description

libcom_err - Common error description library

Property Value
Distribution Fedora 27
Repository Fedora i386
Package name libcom_err
Package version 1.43.5
Package release 2.fc27
Package architecture i686
Package type rpm
Installed size 57.98 KB
Download size 45.91 KB
Official Mirror dl.fedoraproject.org
This is the common error description library, part of e2fsprogs.
libcom_err is an attempt to present a common error-handling mechanism.

Alternatives

Package Version Architecture Repository
libcom_err-1.43.5-2.fc27.x86_64.rpm 1.43.5 x86_64 Fedora
libcom_err-1.43.5-2.fc27.i686.rpm 1.43.5 i686 Fedora
libcom_err - - -

Requires

Name Value
/sbin/ldconfig -
ld-linux.so.2 -
ld-linux.so.2(GLIBC_2.3) -
libc.so.6(GLIBC_2.17) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
rtld(GNU_HASH) -

Provides

Name Value
libcom_err = 1.43.5-2.fc27
libcom_err(x86-32) = 1.43.5-2.fc27
libcom_err.so.2 -

Download

Type URL
Binary Package libcom_err-1.43.5-2.fc27.i686.rpm
Source Package e2fsprogs-1.43.5-2.fc27.src.rpm

Install Howto

Install libcom_err rpm package:

# dnf install libcom_err

Files

Path
/usr/lib/libcom_err.so.2
/usr/lib/libcom_err.so.2.1
/usr/lib/.build-id/
/usr/lib/.build-id/09/9b9466de62e0482caf5ad3c24b2bb17eac0f63
/usr/share/licenses/libcom_err/NOTICE

Changelog

See e2fsprogs-1.43.5-2.fc27.i686.rpm changelog.

See Also

Package Description
libcom_err-devel-1.43.5-2.fc27.i686.rpm Common error description library
libcommuni-3.4.0-7.fc27.i686.rpm Cross-platform IRC client library written with Qt 4
libcommuni-devel-3.4.0-7.fc27.i686.rpm Cross-platform IRC client library written with Qt 4 (development files)
libcompizconfig-0.8.14-4.fc27.i686.rpm Configuration back end for compiz
libcompizconfig-devel-0.8.14-4.fc27.i686.rpm Development files for libcompizconfig
libcomps-0.1.8-6.fc27.i686.rpm Comps XML file manipulation library
libcomps-devel-0.1.8-6.fc27.i686.rpm Development files for libcomps library
libcomps-doc-0.1.8-6.fc27.noarch.rpm Documentation files for libcomps library
libconcord-1.2-16.fc27.i686.rpm Library to talk to Logitech Harmony universal remote controls
libconcord-devel-1.2-16.fc27.i686.rpm Development libraries for libconcord
libconcord-perl-1.2-16.fc27.i686.rpm Perl bindings for libconcord
libconfig-1.5-7.fc27.i686.rpm C/C++ configuration file library
libconfig-devel-1.5-7.fc27.i686.rpm Development files for libconfig
libconfuse-3.2-3.fc27.i686.rpm A configuration file parser library
libconfuse-devel-3.2-3.fc27.i686.rpm Development files for libconfuse
Advertisement
Advertisement